using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PickupScript : MonoBehaviour {

    public GameObject particles;

    void OnTriggerEnter(Collider other)
    {

        if (other.gameObject.tag == "Player")
        {
            GameObject GO = Instantiate(particles, transform.position, transform.rotation);

            Destroy(GO, 3.0f);

            //other.GetComponent<MoveScript>().jumpingUnlocked = true;
            Destroy(gameObject);
        }
    }

}
